# to use this for global lookups add docker-compose/dynamodb.override.yml
# to your COMPOSE_FILE var in .env
# Then run:
# $ docker-compose run --rm web bin/rails runner GlobalLookups::DevUtils.initialize_ddb_for_development!
version: '2.3'
services:
  web:
    depends_on:
      - dynamodb

  dynamodb:
    image: instructure/dynamo-local-admin:latest
    environment:
      VIRTUAL_HOST: dynamodb.docker
      VIRTUAL_PORT: 8000
